name = "Fabric Waystones"
filename = "wraith-waystones-3.2.0+mc1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sTZr7NVo/versions/By5S5qqr/wraith-waystones-3.2.0%2Bmc1.20.2.jar"
hash = "f97c3bb5b28b3a943b14b6f00a8ddb56d82b7daf1524337d38fddf0933b17e23829dd530464f288989bd42088e2c43bb5aa889d29914032b9ecef5dc8f12456a"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A better way of transport"

[update.modrinth]
mod-id = "sTZr7NVo"
version = "By5S5qqr"
